From a2235763ed867643c582684d3c7c51807b6cca8e Mon Sep 17 00:00:00 2001
From: Sandro Tosi <morph@debian.org>
Date: Thu, 8 Oct 2015 10:22:12 -0700
Subject: =?UTF-8?q?Don't=20link=20against=20Python=20lib=0APatch-Name:=204?=
 =?UTF-8?q?0=5Fno=5Flink=5Fto=5Fpython?=

---
 Makefile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/Makefile b/Makefile
index 9824d58..37d29c2 100644
--- a/Makefile
+++ b/Makefile
@@ -2,7 +2,7 @@
 
 INCLUDES=-I/usr/include/$(PYTHON_I) -Iinclude -I. -Inumpy
 SWIG=swig
-LIBS=-lCgGL -lCg -lGL -l$(PYTHON)
+LIBS=-lCgGL -lCg -lGL
 SOEXT=so
 COMPILE=gcc -fpic -g -Wall 
 LINK=gcc -fpic -g -Wall -shared
